<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_centerHorizontal="true"
    android:layout_centerVertical="true"

    tools:context=".Level1">

    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        app:srcCompat="@drawable/backgr12" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView"
                android:layout_width="248dp"
                android:layout_height="79dp"
                android:gravity="center"
                android:text="Уровень"
                android:textSize="50dp" />

            <TextView
                android:id="@+id/NumberLevel"
                android:layout_width="89dp"
                android:layout_height="79dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text=""
                android:textSize="50dp" />

        </LinearLayout>

        <Button
            android:id="@+id/buttonBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/button_style"
            android:layout_margin="10dp"
            android:textSize="15dp"
            android:text="Назад" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <com.example.belnek.GameView
                android:id="@+id/gameView"
                android:layout_width="389dp"
                android:layout_height="360dp"
                android:layout_gravity="center"
                android:layout_marginTop="50dp"
                android:layout_marginLeft="6dp"

                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.666"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_bias="0.498" />
        </LinearLayout>

    </LinearLayout>


</RelativeLayout>